@charset "utf-8";
/* CSS Document */

.Font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	align: left;
}
.background {
	background-color: #006;
	background-repeat: no-repeat;
}
.mailadres {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FF0;
	font-style:italic
}
